View Issue Details

IDProjectCategoryLast Update
0019704AI War 2[All Projects] GUIJul 12, 2018 1:04 pm
ReporterdvAssigned ToBadgerBadger 
Severityminor 
Status resolvedResolutionfixed 
Product Version0.748 Macrophage Teeth 
Fixed in Version0.749 Release The Hounds 
Summary0019704: Add hovertext over unknown units in Science tab
DescriptionSee red ship labeled "???"
TagsNo tags attached.

Activities

dv

Jul 6, 2018 4:31 pm

reporter  

2018-07-06_14-30-53.png (86,079 bytes)
2018-07-06_14-30-53.png (86,079 bytes)

BadgerBadger

Jul 7, 2018 1:24 am

manager   ~0047763

It looks like Plasma Turrets lost their XML in the pivot. I'll add them back to my sandbox and give them a once over

Ovalcircle

Jul 7, 2018 1:44 am

reporter   ~0047768

Related to https://bugtracker.arcengames.com/view.php?id=19641
It's not just turrets that have that ??? Icon

BadgerBadger

Jul 7, 2018 11:46 am

manager   ~0047771

Fixed!

dv

Jul 12, 2018 1:04 pm

reporter   ~0047836

Thank you BadgerBadger!

Issue History

Date Modified Username Field Change
Jul 6, 2018 4:31 pm dv New Issue
Jul 6, 2018 4:31 pm dv File Added: 2018-07-06_14-30-53.png
Jul 7, 2018 1:24 am BadgerBadger Assigned To => BadgerBadger
Jul 7, 2018 1:24 am BadgerBadger Status new => assigned
Jul 7, 2018 1:24 am BadgerBadger Note Added: 0047763
Jul 7, 2018 1:44 am Ovalcircle Note Added: 0047768
Jul 7, 2018 11:46 am BadgerBadger Status assigned => resolved
Jul 7, 2018 11:46 am BadgerBadger Resolution open => fixed
Jul 7, 2018 11:46 am BadgerBadger Fixed in Version => 0.749 Release The Hounds
Jul 7, 2018 11:46 am BadgerBadger Note Added: 0047771
Jul 12, 2018 1:04 pm dv Note Added: 0047836